Subject: Re: [PATCH] powerpc: Introduce address space "slices"

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 20 Feb 2007 07:47:25 +1100

On Mon, 2007-02-19 at 14:35 -0600, Adam Litke wrote:
> On Tue, 2007-02-20 at 06:40 +1100, Benjamin Herrenschmidt wrote:
> > On Mon, 2007-02-19 at 12:54 -0600, Adam Litke wrote:
> > > Patch seems good to me.  I tried it on my power4+ system and it was not
> > > happy.  Have you tested on Power4 at all? 
> > 
> > No, on Power5 only so far, I might still have something wrong :-) What
> > did you try and what was not happy ?
> 
> I haven't investigated too deeply yet, but it didn't boot.  Seemed
> unable to find init.  [ And yes, I am sure it's not something related to
> missing scsi drivers ;) ] Anything you want me to try out?  

You can try #define'ing DEBUG in slice.c and booting with "debug" on the
kernel command line ?

Ben.